.visas-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-items: center;
    border: 1px #ededed solid;
    width: 100%;
    padding: 3px 0;
}

.visas-item-flag {
    margin: 6px 0;
}

.visas-item-flag svg {
    max-width: 60px;
    width: 100%;
}

.step-visa-item {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-items: center;
    width: 100%;
}

.step-visa-item-n {
    display: flex;
    align-items: center;
    justify-items: center;
}

.step-visa-item-n span {
    display: flex;
    width: 50px;
    height: 50px;
    border: 5px #50b139 solid;
    color: #50b139;
    font-weight: bold;
    font-size: 2rem;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}

.step-visa-item-text {
    padding: 10px;
    text-align: center;
}